

.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

.grid_12 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

.container_12 .grid_12 {
	width: 940px;
}

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	width: 0;
	height: 0;
}


body {
    font: 100.01% "Helvetica, Fontin Sans", Fontin-Sans, "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", Lucida, Verdana, Helvetica, sans-serif;
    color: #000;
    margin: 0;
    padding: 0;
}
html,body,th,td,div,p{font-size:font-size:10pt;}

a img{border:0;}

h1 {color:#666;font-size:12pt;line-height:14pt;font-weight:normal;}

a, a * {
    color: #1456a5;
    text-decoration: none;
}
a:hover{
    color: #39f;
}

#footer {margin:20px 0;font-size:9pt;text-align:center;color:#666;line-height:1.5;}



.header {
  max-width: 950px;
  width:100%;
  min-width: 320px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom:10px;
  font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serifa;
}
.header-img {
  display:inline-block;
  float:left;
  width:77px;
  margin:15px 10px 0 15px;
}
.header-img > a > img {
  width:100%;
}
.header-txt {
  display:inline-block;
  float:left;
  margin-top:38px;
}
.header-other {
  margin:38px 10px 0 0;
  float:right;
  font-size: 13px;
  line-height:1.4em;
}
.header-other .selected-report {
  font-weight:500;
}
.header-txt > h1 {
  margin:0;
  color:#666;
  font-size: 12pt;
  font-size: 16px;
  line-height: 14pt;
  line-height: 18.6px;
  font-weight: 400;
}
.header-txt > h2 {
  margin:0;
  line-height:1.5;
  line-height:20px;
  font-size: 10pt;
  font-size: 13.3333px;
  font-weight: 700;
}

@media only screen and (max-width: 500px) {
  .header-img {
    width:38px;
  }
  .header-txt {
    margin-top:15px;
  }
  .header-other {
    margin-top:17px;
  }
}

path {
  stroke: #fff;
  fill-rule: evenodd;
}

.transitlabel {
    font-size:14px;
}

#transit {
	margin-bottom:40px;
}

/* calendar */
#calendar {
    margin-bottom:20px;
    font-size: 12px;
    shape-rendering: crispEdges;
}

.day {
  fill: #fff;
  stroke: #ccc;
  stroke-width: 1px;
}

.month {
  fill: none;
  stroke: #666;
  stroke-width: 1px;
}

#calendarbuttons {
    padding-left:269px;
    padding-bottom:10px;
}

#timeofdaybuttons {
    padding-left:205px;
    padding-bottom:30px;
}

/* button stuff */
button {
  font: 14px Helvetica Neue;
  background-color: #222;
  background-image: -moz-linear-gradient(top, rgba(255,255,255,.25), rgba(255,255,255,.11));
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, rgba(255,255,255,.25)),color-stop(1, rgba(255,255,255,.11)));
  background-image: -webkit-linear-gradient(rgba(255,255,255,.25), rgba(255,255,255,.11));
  color: #fff;
  text-rendering: optimizeLegibility;
  text-shadow: 0 -1px 1px #222;
  padding: 6px 10px 6px 10px;
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #222;
  margin: 0;
  -moz-box-shadow: 0 1px 3px #999;
  -webkit-box-shadow: 0 1px 3px #999;
}

button.first {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

button.last {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

button.active {
  background-color: rgb(65,102,133);
}

button:hover {
  background-color: steelblue;
}

/* sunburst */
.sunburstlabel {
    font-size:10px;
    fill:#666;
}